<?php

namespace AdminBundle\Repository;

/**
 * CompteurRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CompteurRepository extends \Doctrine\ORM\EntityRepository
{
}
